<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>TSL</author>
    <version>11.10.2011</version>
	
	<title>
        <en>TSL_T4_MTW</en>
        <de>TSL_T4_MTW</de>
    </title>
	<description>
		<en>TSL_T4_MTW</en>
		<de>TSL_T4_MTW</de>
	</description>
    <iconFilename>store_T4.png</iconFilename>
    <multiplayer supported="true"/>
     <l10n>
	    <text name="BEL3LEFT"><de>Blinker links</de><en>left turnlights</en></text>
		<text name="BEL3RIGHT"><de>Blinker rechts</de><en>right turnlights</en></text>
		<text name="BEL3WARN"><de>Warnblinker</de><en>hazard lights</en></text>
		<text name="ESLimiter_level"><en>Level</en><de>Stufe</de></text>	
        <text name="ESLimiter_controls"><en>ESLimiter:</en><de>ESLimiter:</de></text>
		<text name="volvof12Horn"><en>Honk</en><de>Hupen</de></text>
		<text name="T4FahrerTuer"><en>Door left</en><de>Tuer links</de></text>
		<text name="T4BeifahrerTuer"><en>Door right</en><de>Tuer rechts</de></text>
		<text name="T4SeitenTuer"><en>Door right back</en><de>Tuer rechts hinten</de></text>
		<text name="T4Heckklappe"><en>Backdoor</en><de>Heckklappe</de></text>
		<text name="T4Menue">		<de>T4 Menue</de><en>T4 Menue</en></text>
		<text name="indoor"><de>Innenraumlicht</de><en>Indoorlights</en></text>
		<text name="Blaulicht_ELW"><de>Blaulicht an/aus</de><en>RUL on/off</en></text>
	</l10n>
		
    <inputBindings>
	        <input name="BEL3LEFT" key1="KEY_KP_1" button="" />
		<input name="BEL3WARN" key1="KEY_KP_2" button="" />
		<input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
	    	<input name="T4FahrerTuer" 					 	 key1="KEY_KP_4" 			 button="" />
       	        <input name="T4BeifahrerTuer" 					 	 	 key1="KEY_KP_5" 			 button="" />
		<input name="T4SeitenTuer"   							 key1="KEY_KP_6"   			 button="" />
	        <input name="T4Heckklappe" 						 key1="KEY_KP_7" 			 button="" />		
		<input name="ESLimiter_PLUS"  category="Vehicle" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
                <input name="ESLimiter_MINUS" category="Vehicle" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
		<input name="FARMER_CAR_HORN" key1="KEY_9" button="" />	
	        <input name="T4Menue" 					 	 key1="KEY_KP_0" 			 button="" />
		<input name="Blaulicht_ELW" category="VEHICLE" key1="KEY_home" key2="" button="" device="0" mouse="" />
		<input name="indoor" key1="KEY_KP_8" button="" />
   </inputBindings>
	
	<extraSourceFiles>
        <sourceFile filename="ESLimiterEvent.lua" />
	</extraSourceFiles>	
		
    <specializations>
	   	<specialization name="beleuchtung31" className="BEL3" filename="beleuchtungV31.lua"/>
		<specialization name="ESLimiter" className="ESLimiter" filename="ESLimiter.lua" />
		<specialization name="Fenster" 			  	   className="toggleAnimatedParts"  	filename="Scripts/toggleAnimatedParts.lua"/>
		<specialization name="T4Menue" 		   	   className="T4Menue" 				filename="Scripts/T4Menue.lua"/>
		<specialization name="radio" 			className="radio" 			filename="Scripts/radio.lua"/>
    </specializations>
	
    <vehicleTypes>
        <type name="T4" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized"/>
	    <specialization name="steerable"/>
            <specialization name="hirable"/>
	    <specialization name="beleuchtung31"/>
	    <specialization name="ESLimiter"/>
	    <specialization name="honk" />
	    <specialization name="Fenster"/>
	    <specialization name="T4Menue" />
	    <specialization name="radio" />
       </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>TSL_T4_MTW</name>
                <description>
<![CDATA[T4]]>
                </description>
            </en>
            <de>
                <name>TSL_T4_MTW</name>
                <description>
<![CDATA[T4 TSL-FwMTW]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store_T4.png"/>
            <price>5200</price>
            <xmlFilename>Scripts/T4.xml</xmlFilename>
        </storeItem>
    </storeItems>
	

</modDesc>
